| GET | /RestApi/translations/projects/{id}/jobs |
|---|
"use strict";
export class GetProjectJobs {
/** @param {{Id?:string}} [init] */
constructor(init) { Object.assign(this, init) }
/** @type {string} */
Id;
}
JavaScript GetProjectJobs DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/translations/projects/{id}/jobs HTTP/1.1
Host: www.imglobal.com
Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
[{"TargetLanguages":[{"Code":"String","Name":"String","Count":0}],"MediaUrl":"String"}]